Public Class ClipboardObject

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Clipboard.SetData( DataFormats.StringFormat, listBox1.SelectedItem)

        If (Clipboard.ContainsData(DataFormats.StringFormat)) Then
            ListBox2.Items.Add(Clipboard.GetData(DataFormats.StringFormat))
        Else
            ListBox2.Items.Add("Object not found Clipboard")
        End If
    End Sub
End Class